petsc-3.10.5 2019-03-28
Report Typos and Errors

# DMPlexLabelClearCells

Remove cells from a label

### Synopsis

    #include "petscdmplex.h"
    #include "petscdmlabel.h"
    PetscErrorCode DMPlexLabelClearCells(DM dm, DMLabel label)

### Input Parameters

| dm | - The DM
| label | - A DMLabel marking surface points and their adjacent cells

### Output Parameter

label -A DMLabel without cells

Note: This undoes DMPlexLabelAddCells()

### See Also

DMPlexLabelComplete(), DMPlexLabelCohesiveComplete(), DMPlexLabelAddCells()

### Level

developer

### Location

src/dm/impls/plex/plexsubmesh.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages